body { background:#fff; font-size:17px; font-family:Arial,Tahoma; color:#000; margin:0; padding:0; min-width: 400px; }
.text_place { position:relative; line-height:24px; margin:0 11px; padding-top:496px; margin-left:auto; margin-right:auto; max-width:800px; box-sizing:border-box; text-align:justify; font-style:normal; text-shadow:1px 1px 0 #fff; padding-bottom:24px; }
.text_place h1 { font-style:italic; display:inline; color:#0166aa; font-size:28px; }
.text_place_m h1 { font-style:italic; display:inline; color:#0166aa; font-size:35px; }
.text_place_m { display:none; }
.text_place_doc1 { color:#0166aa; text-indent:30px; margin-left:auto; margin-right:auto; padding-left:183px; max-width:636px; font-size:13.9px; text-align:justify; font-style:italic; }
.text_place_doc1_m { display:none; }
.text_place_doc2 { color:#0166aa; text-indent:30px; margin-left:auto; margin-right:auto; padding-left:69px; width:522px; font-size:13.9px; text-align:justify; font-style:italic; }
.text_place_doc2_m { display:none; }
.text_goods { max-width:960px; margin:0 auto; color:#0166aa; height:637px; position:relative; font-weight:600; font-style:italic; text-align:center; }
.text_goods div { font-size:16px; line-height:20px; position:absolute; }
.one { top:392px; left:376px; width:200px; }
.one p { font-size:23px; line-height:25px; }
.two { top:144px; left:123px; width:200px; }
.three { top:145px; left:645px; width:196px; }
.four { top:332px; left:3px; width:167px; }
.five { top:327px; left:802px; width:138px; }
.six { top:537px; left:134px; width:175px; }
.seven { top:530px; left:602px; width:281px; }
.block_3_970 h3 { font-size:22px; line-height:21px; text-align:center; font-style:normal; }
.inner { max-width:960px; margin:0 auto; }
h3 { font-size:35px; line-height:39px; text-align:center; font-style:italic; }
.block_components ul { list-style:none; font-size:16px; line-height:18px; font-style:normal; }
.block_components ul li { display:table; border-collapse:collapse; width:100%; }
.block_components ul li > p { width:104px; padding:0 18px; float:left; }
.block_components ul li div { padding:29px 0 0 33px; text-align:justify; }
.block_components ul li div span { font-size:28px; line-height:28px; }
.block_components ul li div p { font-size:17px; width:87.6%; float:right; }
.bg_green { background:#83ca63 url(../img/bg_green.jpg) repeat center center; position:relative; padding:85px 0 82px; }
.line.top { top:0; }
.line { position:absolute; left:0; width:100%; height:10px; }
.line.bot { bottom:0; background-position:0 bottom; }
.inner { max-width:960px; margin:0 auto; }
.block_reviews h2 { padding:17px 0 91px; }
.bg_green h2 { color:#fff; text-shadow:-1px 1px 1px #000; }
h2 { padding:7px 0 4px; font-size:35px; line-height:39px; text-align:center; font-style:italic; }
.block_reviews .review_line { background:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -webkit-box-shadow:-1px 1px 3px #000; -moz-box-shadow:-1px 1px 3px #000; box-shadow:-1px 1px 3px #000; padding:0 0 61px; text-align:center; margin:170px 0 0; color:#000; font-style:normal; }
.block_reviews .review_line .review { padding:0 20px; display:inline-block; vertical-align:top; width:49%; box-sizing:border-box; }
.block_reviews .review_line .review .img { margin:-224px 0 0; }
.block_reviews .review_line .review p { text-align:justify; text-indent:30px; }
.container { min-width:320px; max-width:1129px; margin:0 auto 20px; }
.jobs .container { max-width:960px; margin-bottom:69px; }
ol,ul { list-style:none; }
.jobs_list li.jobs_step1 { background:url(../img/jobs_step1.png) no-repeat top center; }
.jobs_list li { width:190px; padding-top:165px; text-align:center; color:#333; float:left; margin-right:40px; }
.jobs_list li.jobs_step2 { background:url(../img/jobs_step2.jpg.png) no-repeat top center; }
.jobs_list li.jobs_step3 { background:url(../img/jobs_step3.jpg.png) no-repeat top center; }
.jobs_list li.jobs_step4 { background:url(../img/jobs_step4.jpg) no-repeat top center; }
.clear { clear:both; }
.jobs { margin-bottom:20px; }
.recommend { background:url(../img/recommend-pattern.jpg) top center no-repeat; padding-bottom:17px; }
.recommend .magazines { position:relative; padding-top:40px; text-align:center; padding-left:0; background:url(../img/shelf.png) 0 110% no-repeat; }
.recommend .magazines li { width:17.9%; display:inline-block; text-align:center; }
.recommend .magazines li img { margin:0 auto; position:relative; -webkit-box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); -moz-box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); margin:0 auto; position:relative; -webkit-box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); -moz-box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); box-shadow:2px 1px 5px 0 rgba(0,0,0,0.51); }
.recommend .magazines li .name { text-transform:uppercase; font:bold 17px/1.5 Roboto; color:#f5db47; text-shadow:0 1px 1px #615F5F; padding-top:39px; }
.recommend .magazines li .date { font:500 italic 15px/1.5 Roboto; color:#fff; }
h2.wh { color:#fff; text-shadow:0 1px 4px #131313; padding-top:23px; }
.block_1 { position:relative; width:100%; height:1670px; margin:0; background:url(../img/block_1.jpg) no-repeat top center; }
.block_1_970 { position:relative; height:1670px; margin:0 auto; background:url(../img/block_1_970.jpg) no-repeat top center; }
.block_2 { position:relative; width:100%; height:310px; margin:0; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/block_2.jpg) no-repeat top center; }
.block_2_970 { position:relative; min-width:320px; max-width:970px; height:310px; margin:0 auto; background:none; }
.block_2_970_text1 { position:absolute; margin:0 0 0 284px; width:190px; height:310px; font-family:arial; font-weight:400; font-size:14px; color:#000; padding-top:10px; }
.block_2_970_text2 { position:absolute; margin:0 0 0 779px; width:190px; height:310px; font-family:arial; font-weight:400; font-size:14px; color:#000; padding-top:10px; }
.block_3 { position:relative; width:100%; height:287px; margin:30px 0 0; background:#fff; }
.block_3_970 { position:relative; min-width:320px; max-width:970px; height:287px; margin:0 auto; background:url(../img/block_3_970_m.jpg) no-repeat top center; }
.block_3_970_text { position:absolute; margin:40px 0 0 306px; max-width:664px; height:112px; font-family:arial; font-weight:400; font-size:22px; color:#000; padding-top:25px; text-align:center; }
.block_4 { position:relative; width:100%; height:560px; margin:0; padding-top:20px; background:url(../img/block_4_r.jpg) top repeat-x; }
.block_4_970 { position:relative; min-width:320px; max-width:970px; height:547px; margin:0 auto; background:url(../img/block_4_970.jpg) no-repeat top center; }
.block_4_970 h3 {font-size:28px;color:#fff;margin:0;padding:0;padding: 15px 0;}
.block_4_970 .cost-ed {text-align:center;color:#fff;font-size: 26px;}
.deliv-ed { color:#fff; font-style:italic; padding-left:50px; padding-top:30px; }
.new-cost { color:#FFEF61; }
.old-cost { text-decoration:line-through; }
.edit-sale { position:absolute; font-size:80px; font-weight:700; color:#fff; left:45px; top:300px; text-shadow:2px 2px 0 #0d77c1; }
.sale-ed-2 { display:none; }
.block_4_970_place { position:absolute; margin:60px 0 0 250px; width:470px; background:none; }
.block_4_970_place_el1 {position:relative;width:363px;margin: 10px auto 0;padding:0;background:none;font-family:arial;font-weight:400;font-size:16px;color:#fff;}
.block_4_970_place_el2 { position:relative; margin:0 auto; padding:0; width:363px; height:40px; background:url(../img/block_4_970_place_el2.png); }
.block_4_970_place_el3 {position:relative;width:363px;margin: 10px auto 0;padding:0;background:none;font-family:arial;font-weight:400;font-size:16px;color:#fff;}
.block_4_970_place_el4 { position:relative; margin:0 auto; padding:0; width:363px; height:40px; background:url(../img/block_4_970_place_el4.png); }
.block_4_970_place_el5 { position:relative; margin:10px 0 0 10px; padding:0; background:none; font-family:arial; font-weight:700; font-size:18px; color:#fff; text-align:center; }
.block_4_970_place_el6 { position:relative; margin:1px 0 0 10px; padding:0; background:none; font-family:arial; font-weight:700; font-size:18px; color:#ffef61; }
.block_4_970_place_el7 { position:relative; margin:10px 0 0 10px; padding:0; background:none; font-family:arial; font-weight:700; font-size:16px; color:#fff; line-height:20px; }
.block_4_970_place_el8 { position:relative; margin:10px 0 0 10px; padding:0; background:none; font-family:arial; font-weight:700; font-size:16px; color:#fff; line-height:20px; }
.block_4_970_place_el9 { position:relative; margin:10px 0 0 10px; padding:0; background:none; font-family:arial; font-weight:700; font-size:16px; color:#fff; line-height:20px; }
.block_4_970_place_el10 { position:relative; margin:0 0 0 10px; padding:0; background:none; font-family:arial; font-weight:400; font-size:18px; color:#fff; }
.block_4_970_place_button {position:relative;display:block;margin:0 auto;margin-top: 9px;padding:0;width:254px;height:79px;background:url(../img/block_4_970_place_button.png);cursor:pointer;border:0;}
.block_4_970_place_button:hover { background-position:0 79px; cursor:pointer; }
.block_4_970_place_cena { cursor:pointer; }
.l { display:inline-block; vertical-align:top; cursor:pointer; }
.r { margin-left:7px; display:inline-block; cursor:pointer; }
.block_4_970_place_el2_input {position:absolute;margin:5px 0 0 7px;padding:0 10px;width:330px;height:32px;line-height:32px;background:none;border:0;font-family:arial;font-weight:400;font-size: 14px;color:#01518e;text-align:left;outline:none;}
.hours { position:absolute; margin:268px 0 0 740px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#0578c0; text-align:center; line-height:45px; }
.hours2 { position:absolute; margin:266px 0 0 738px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#fff; text-align:center; line-height:45px; }
.minutes { position:absolute; margin:268px 0 0 814px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#0578c0; text-align:center; line-height:45px; }
.minutes2 { position:absolute; margin:266px 0 0 812px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#fff; text-align:center; line-height:45px; }
.seconds { position:absolute; margin:268px 0 0 887px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#0578c0; text-align:center; line-height:45px; }
.seconds2 { position:absolute; margin:266px 0 0 885px; width:57px; height:45px; font-family:arial; font-weight:400; font-size:44px; color:#fff; text-align:center; line-height:45px; }
.ostalos2 { position:absolute; margin:347px 0 0 763px; width:68px; height:54px; font-family:arial; font-weight:700; font-size:50px; color:#ffef61; text-align:center; line-height:54px; }
.ostalos {position:absolute;margin:349px 0 0 765px;width:68px;height:54px;font-family:arial;font-weight:700;font-size:50px;color: #FFCC1D;text-align:center;line-height:54px;}
.block_5 { position:relative; width:100%; height:260px; margin:20px 0 0; background:url(../img/block_5_r.jpg) top repeat-x; }
.block_5_970 { position:relative; min-width:320px; max-width:970px; height:260px; margin:0 auto; background:url(../img/block_5_970_r.jpg) no-repeat top center; }
.block_5_970_text1 { position:absolute; margin:160px 0 0; font-family:arial; font-weight:400; font-size:14px; color:#909090; line-height:16px; }
.block_5_970_text2 { position:absolute; margin:180px 0 0; font-family:arial; font-weight:400; font-size:14px; color:#909090; line-height:16px; }
.fon_ok { position:absolute; margin:-114px 0 0 -250px; left:50%; top:50%; width:500px; height:228px; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/fon_ok.png) no-repeat center 0; z-index:1000; border:0; text-align:center; }
.fon_ok_title { font-size:25px; position:relative; margin-top:50px; color:#005298; font-family:arial; line-height:41px; text-align:center; }
.fon_ok_about { font-size:20px; position:relative; margin-top:5px; margin-right:55px; color:gray; font-family:arial; line-height:41px; text-align:right; }
#close { position:absolute; margin:26px 0 0 455px; width:16px; height:16px; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/close.png); z-index:51; border:0; cursor:pointer; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:none; color:#000; }
a.text-link { cursor:text; color:#000; }
.block_prim_970 { position:relative; min-width:320px; max-width:970px; height:60px; margin:0 auto; background:none; color:#909090; font-size:14px; text-align:justify; }
a.button { color:#fff; text-decoration:none; user-select:none; background:#005fb8; padding:.7em 1.5em; outline:none; }
a.button:active { background:#005fb8; }
#u17419 { z-index:233; width:325px; height:92px; padding-bottom:12px; position:relative; margin-right:-10000px; }
#u17429 { z-index:234; display:block; vertical-align:top; position:relative; margin-right:-10000px; margin-top:16px; left:23px; float:left; }
#buttonu17485 { z-index:192; width:326px; border-style:none; border-color:transparent; padding-bottom:1px; position:fixed; top:446px; right:-354px; }
#u17449-4 { z-index:236; float:left; width:219px; min-height:59px; background-color:transparent; font-size:16px; line-height:19px; font-family:'__PF BeauSans Pro_5'; font-weight:200; position:relative; margin-right:-10000px; margin-top:13px; left:85px; }
.section { border-style:none; -pie-box-shadow:0 3px 0 #E5E5E5; box-shadow:0 3px 0 rgba(0,0,0,0.1); border-color:#000; background-color:#FFF; border-radius:10px; }
.fixed_menu { position:fixed; top:0; left:0; width:100%; min-height:70px; z-index:11; background:rgba(255,255,255,0.8); box-shadow:0 1px 2px #666; }
.inner_video { margin-top:50px; margin-left:auto; margin-right:auto; width:630px; }
.link,.link-mobile { background:url(../img/bg-link0.png) no-repeat scroll 0 0 transparent; width:255px; height:71px; display:block; margin:0 auto; font:700 30px/48px 'Roboto Condensed',Arial,Helvetica,sans-serif; color:#73001e; text-transform:uppercase; text-shadow:0 1px 0 #ff9e51; text-align:center; margin-bottom:50px; margin-top:30px; background-position:0 -71px; }
.link:hover,link-mobile:hover { background:url(../img/bg-link0.png) no-repeat scroll 0 0 transparent; width:255px; height:71px; display:block; margin:0 auto; font:700 30px/48px 'Roboto Condensed',Arial,Helvetica,sans-serif; color:#73001e; text-transform:uppercase; text-shadow:0 1px 0 #ff9e51; text-align:center; margin-bottom:50px; margin-top:30px; }
.resp-video { border:10px solid #fbedda; margin:0 -5px; height:348px; position:relative; }
.resp-separ { height:14px; position:relative; background:url(../img/separ.png) 0 0 no-repeat; }
.ib-pic { display:none; }
.order .title { line-height:52px; }
.order form { position:relative; width:470px; margin:0; }
.order .form-group { margin-bottom:17px; }
.order label { font-size:20px; line-height:17px; }
.order label span { display:block; font-size:14px; }
.order input.text { display:block; width:405px; height:38px; margin-top:8px; padding:0 19px; font:14px/38px Tahoma,Arial,Geneva,sans-serif; color:#696969; border:1px solid #c2c3c5; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; background-color:#fff; }
.order input.text.phone { font-size:16px; }
.order select {width: 363px;margin: 0 auto;border: 0;display: block;height: 40px;background: url(../img/block_4_970_place_el2.png);text-indent: 10px;font-size: 14px;}
.order .errField {display:none;font-size: 11px;background: #f00;color: #fff;text-align: center;padding: 10px;border-radius: 5px;width: 340px;margin: 15px auto 0;}

.order .price { margin:-3px 0 10px; height:40px; font:22px/50px HelveticaNeueCyrThin,Helvetica,Arial,sans-serif; }
.order .price span { display:inline-block; vertical-align:top; width:140px; margin-left:-10px; padding:0 10px; font-size:32px; line-height:40px; font-weight:700; color:#cf1700; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/sprites.png) no-repeat 0 -48px; }
.order .price span em { font-size:20px; font-style:normal; }
.order table { width:100%; margin:-1px; margin-bottom:5px; border-collapse:separate; border-spacing:1px; }
.order caption { margin-bottom:16px; text-align:left; font-size:16px; font-weight:700; }
.order th,.order td { text-align:center; vertical-align:middle; font-size:12px; color:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.order th { padding:11px 0 12px; background-color:#b1ebff; background-color:rgba(6,102,176,0.5); }
.order td { padding:15px 0 10px; }
.order td.big { font-size:14px; }
.order td em { font-style:normal; font-size:14px; color:#ffef61; }
.order td em.big { font-size:16px; }
.order .type-1 td { background-color:#4a563e; background-color:rgba(6,102,176,0.6); }
.order .type-2 td { background-color:#343e26; background-color:rgba(6,102,176,0.7); }
.order .type-3 td { background-color:#272d17; background-color:rgba(6,102,176,0.8); }
.order .radio { display:inline-block; width:12px; height:12px; overflow:hidden; cursor:pointer; -moz-user-select:none; -webkit-user-select:none; user-select:none; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/sprites.png) no-repeat 0 -100px; }
.order .radio.active { background-position:-50px -100px; }
.order .radio input { display:none; }
.order .total { height:40px; font-size:16px; line-height:40px; }
.order .total span { display:inline-block; vertical-align:top; width:79px; height:38px; margin:0 4px 0 0; padding-left:19px; border:1px solid #c2c3c5; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; background-color:#fff; }
.order .button { display:block; width:100%; height:60px; margin:20px 0 7px; text-align:center; font:24px/58px HelveticaNeueCyrThin,Helvetica,Arial,sans-serif; color:#fff; text-transform:uppercase; border:none; border-bottom:2px solid #481b00; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; cursor:pointer; background:#cf1700; background:-moz-linear-gradient(top,#ff7000 0%,#cf1700 100%); background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff7000),color-stop(100%,#cf1700)); background:-webkit-linear-gradient(top,#ff7000 0%,#cf1700 100%); background:-o-linear-gradient(top,#ff7000 0%,#cf1700 100%); background:-ms-linear-gradient(top,#ff7000 0%,#cf1700 100%); background:linear-gradient(to bottom,#ff7000 0%,#cf1700 100%); }
.order .button:hover { background:#cf1700; }
.order .promo { float:left; width:325px; margin:93px 0 0 90px; }
.order .sale { height:242px; font:36px/36px HelveticaNeueCyrThin,Helvetica,Arial,sans-serif; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/sale.png) no-repeat 0 100%; }
.order .sale span { display:block; margin-top:4px; overflow:hidden; }
.order .sale span em { float:left; height:32px; padding:0 10px; font-style:normal; font-size:24px; line-height:32px; color:#fff; text-transform:uppercase; background-color:#ce1600; }
.order .timer { margin-top:50px; font-family:"HelveticaNeueCyrThin",Helvetica,Arial,sans-serif; }
.order .timer .title { height:32px; margin-bottom:20px; text-align:left; font-size:24px; line-height:32px; color:#fff; }
.order .timer .title em { display:inline-block; vertical-align:top; height:32px; margin:0 2px 0 5px; padding:0 10px; font-style:normal; text-transform:uppercase; color:#fff; background-color:#cf1700; }
.order .timer .time { overflow:hidden; }
.order .timer .time span { float:left; width:75px; height:75px; margin:0 0 10px 10px; text-align:center; font-size:36px; line-height:75px; background-color:#fff; }
.order .timer .time span.first { margin-left:0; }
.order .timer .time span.last { width:70px; height:70px; margin-top:5px; font-size:24px; line-height:75px; color:#cf1700; }
.order .timer .time.tiny span { height:28px; margin-top:0; font:16px/24px "Trebuchet MS",Verdana,sans-serif; color:#262626; }
.order .timer .corner { position:absolute; left:267px; bottom:37px; display:block; overflow:hidden; border-color:transparent; border-style:solid; border-width:16px; border-left-color:#b5c927; }
.order .info { margin-top:20px; padding:17px 20px 18px; font-size:12px; line-height:14px; color:#fff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; background:url(https://buy-purpletea.native-looks.com/files/purpurtea_1/img/pixel_black.png) repeat 0 0; }
.order table { line-height:16px; font-weight:700; }
.b-1-mobile-b-1 { display:none; position:absolute; margin-left:40px; }
.resp-separ { background:url(../img/separ.png) center no-repeat; }
.resp-video { margin:auto; max-width:600px; border:10px solid #fbedda; margin:auto; height:348px; position:relative; overflow:hidden; }
.inner_video p { text-align:center; }
.logo-bar { display:none; text-align:center; padding-top:20px; padding-bottom:20px; }
.heading-small { color:#0564A8; font-size:40px; font-style:italic; text-align:center; padding-top:10px; display:none; }
.timer-label { display:none; }
.link,.link-mobile { position:relative; z-index:9999; }
.link-mobile { display:none; }
.b-1-mobile-b-2 { display:none; position:absolute; top:25px; left:170px; }
.doc_name { display:none; }

.copyright {font-size: 14px;text-align: center;padding:20px 0;color: #6C6E6F;width: 100%;float: left;}
.copyright p { width: 100%; text-align: center; padding: 0; margin: 0; }
.copyright br { display: none; }
.copyright img { margin: 10px auto!important; }
.copyright a {color: #6C6E6F; text-decoration: none;}
.copyright a:hover { color:#FF0069; text-decoration: none; }

.censor .block_1 { background:url(../img/block_1_censor.jpg) no-repeat top center; } 
.censor2 .block_1 { height: 1290px;background:url(../img/block_1_censor2.jpg) no-repeat top center; } 
.censor .block_1_970 { background: url(../img/block_1_970_censor.jpg) no-repeat top center; }
.censor2 .block_1_970 { background: url(../img/block_1_970_censor2.png) no-repeat top center; }
.censor2 .text_place { padding-top: 530px; padding-bottom: 50px;  }

.censor .bg_green { padding: 10px 0; }
.censor .block_reviews .review_line { margin-top: 20px; }
.censor .block_3,
.censor .block_reviews .review_line .review .img,
.censor .recommend, 
.censor .block_video { display: none; }



.price_block {
	position: absolute;
	top: 130px;
	left: 180px;
	text-align: center;
}
.price_block .note {font-weight: 700; font-size: 28px;}
.price_block .old_price {text-decoration: line-through;font-size: 20px;}
.price_block .new_price {font-weight: 700;color: #0166aa; font-size: 32px;}

.link_top { background:url(../img/bg-link0-top.png) no-repeat scroll 0 0 transparent; width:255px; height:71px; display:block; margin:0 auto; font:700 30px/48px 'Roboto Condensed',Arial,Helvetica,sans-serif; color:#73001e; text-transform:uppercase; text-shadow:0 1px 0 #ff9e51; text-align:center; margin-bottom:50px; margin-top:30px; background-position:0 -71px; }
.link_top:hover { background:url(../img/bg-link0-top.png) no-repeat scroll 0 0 transparent; width:255px; height:71px; display:block; margin:0 auto; font:700 30px/48px 'Roboto Condensed',Arial,Helvetica,sans-serif; color:#73001e; text-transform:uppercase; text-shadow:0 1px 0 #ff9e51; text-align:center; margin-bottom:50px; margin-top:30px; }



iframe { width:100%; height:100%; }

@media screen and (max-width: 600px)  { 
	.resp-video { margin:auto; max-width:460px; max-height:268px; }
	iframe { width:460px; height:268px; }
}
@media screen and (max-width: 500px)  { 
	.resp-video { margin:auto; max-width:360px; max-height:208px; }
	iframe { width:360px; height:208px; }
}
@media screen and (max-width: 400px)  { 
	.resp-video { margin:auto; max-width:260px; max-height:150px; }
	iframe { width:260px; height:150px; }
}
@media screen and (max-width: 300px)  { 
	.resp-video { margin:auto; max-width:160px; max-height:90px; }
	iframe { width:160px; height:90px; } 
}

@media screen and (max-width: 980px)  { 
	.block_1 .ib { position:relative; text-align:left; width:550px; height:100px; top:auto; left:auto; right:auto; bottom:auto; padding-left:40px; }
	.block_1 .ib:first-child { position:absolute; margin-left:10px; top:50px; right:90px; width:300px; text-align:center; height:340px; }
	.block_1 .ib:first-child .ib-pic { max-width:340px; position:relative; }
	.block_1 .ib:first-child p { margin-left:25px; width:180px; }
	.block_1 .ib:nth-child(2) { margin-left:3px; }
	.block_1 .ib:nth-child(2) p { margin-left:15px; }
	.block_1 .ib:nth-child(3) { margin-left:17px; }
	.block_1 .ib:nth-child(4) { margin-left:6px; }
	.block_1 .ib:nth-child(4) img { margin-top:-4px; }
	.block_1 .ib:nth-child(4) p { margin-left:10px; }
	.block_1 .ib:nth-child(5) { margin-left:-3px; }
	.block_1 .ib:nth-child(5) img { margin-top:-6px; }
	.block_1 .ib:nth-child(5) p { margin-left:20px; }
	.block_1 .ib:nth-child(6) { margin-left:3px; }
	.block_1 .ib:nth-child(6) p { margin-left:12px; }
	.block_1 .ib:last-child { position:absolute; top:430px; right:10px; width:450px; margin-left:15px; }
	.block_1 .ib p { display:inline-block; width:240px; font-size:18px; vertical-align:middle; padding-left:20px; }
	.block_1 .ib .ib-pic { display:inline-block; max-width:140px; left:20px; vertical-align:middle; top:0; }
	.block_1 .ib .ib-pic img { width:100%; }
	.block_1 .text_goods { padding-top:30px; padding-bottom:30px; height:auto; }
	.block_1 .text_goods div { position:static; }
	.inner_video { margin-top:0; }
	.inner_video h2 { margin-top:10px; }
	.block_1_970 { background:url(../img/mobile/b-1-graphic.png) #fff no-repeat right top; background-image:url(../img/mobile/b-1-graphic.png); height:auto; border-top:1px solid transparent; }
	.block_1 { background:url(../img/mobile/b-1-bg.jpg); height:auto; padding-bottom:30px; border-bottom:4px solid #138AC7; }
	.logo-bar { display:block; }
	.b-1-mobile-b-1 { display:block; }
	.b-1-mobile-b-2 { display:block; }
	.text_place { padding-top:0; margin-top:466px; padding-right:40px; padding-left:40px; padding-top:20px; background-image:linear-gradient(to bottom,#e1dad2 0%,#f1eee9 100%); box-shadow:0 3px 10px rgba(0,0,0,0.4); max-width:970px; border-top:3px solid #98948C; }
	.text_place_doc1,.text_place_doc1_m,.text_place_doc2 { width:550px; padding-left:70px; }
	.doc_block { position:relative; padding:20px; background:#fff; box-shadow:0 1px 6px rgba(0,0,0,0.3); padding-left:70px; background-image:url(../img/mobile/b-1-doc.png); background-position:0 10px; background-repeat:no-repeat; }
	.doc_name { display:block; margin-top:0; margin-left:180px; font-size:14px; color:#bebebe; }
	.block_3_970_text { position:static; margin:auto; padding:20px 40px; border:3px solid #ff6347; border-radius:20px; height:auto; width:80%; background-image:url(../img/mobile/certified.png); background-repeat:no-repeat; background-position:right bottom; }
	.block_3 { height:auto; }
	.block_3_970 { background:none; height:auto; }
	.jobs_list { font-size:0; padding:0; }
	.jobs_list li { font-size:16px; display:inline-block; width:25%; margin-right:0; }
	.jobs_list li { width:50%; }
	.block_4_970 { margin:0 auto; background:#20AFFF; border-bottom:7px solid #7294D4; padding-bottom:20px; }
	.block_4_970_place { margin:0 auto; position:static; }
	.heading-small { display:block; }
	.heading-small { font-size:32px; padding-top:16px; font-weight:700; }
	.sale-ed-2 { display:block; padding-top:15px; text-align:center; font-style:italic; font-size:24px; color:#FFEF61; }
	.deliv-ed { padding-left:0; text-align:center; }
	.order form { margin:0 0 0 12px !important; background:#169ED8; border-radius:10px; padding-top:10px; padding-bottom:10px; }
	.edit-sale { display:none; }
	.block_components ul { padding:0; }
	.block_components ul li div p { float:none; width:90%; }
	.block_5 { display:none; }
	.copyrights { display:none; text-align:center; font-size:14px; color:#BEBEBE; }
	.copyrights { display:block; }
	.timer-elem { position:static; margin:0; display:inline-block; color:#fff; text-shadow:#0578c0 2px 2px; }
	.timer-elem-hide {/* display:none; */}
	.block_4 {height: 750px;}
	.block_4_970 { height:730px; }
	.timer-block { width:400px; margin:auto; text-align:center; margin-top:20px; }
	.timer-label { display:block; text-align:center; color:#fff; text-shadow:#0578c0 2px 2px; font-size:28px; }
	.ostalos { display:inline-block; width:100%; text-align:center; margin-top:20px; }
	.ostalos:before { content:"Осталось"; display:inline-block; font-size:20px; color:#fff; margin-right:5px; }
	.ostalos:after { content:"упаковок"; display:inline-block; font-size:20px; color:#fff; margin-left:5px; }
	.hours { position:relative; }
	.hours:after { content:""; display:none; }
	.hours:after { display:block; position:absolute; bottom:-23px; left:15px; content:"часов"; color:#fff; font-size:12px; }
	.minutes { position:relative; }
	.minutes:after { content:""; display:none; }
	.minutes:after { display:block; position:absolute; bottom:-23px; left:15px; content:"минут"; color:#fff; font-size:12px; }
	.seconds { position:relative; }
	.seconds:after { content:""; display:none; }
	.seconds:after { display:block; position:absolute; bottom:-23px; left:15px; content:"секунд"; color:#fff; font-size:12px; }
	.price_block {top:-330px; left: 230px;}
}

@media screen and (max-width: 850px)  { 
	.block_1 .ib p { width:140px; }
}

@media screen and (max-width: 800px)  { 
	.inner_video { width:auto; }
	.inner_video p img { max-width:100%; }
	.block_4_970_place { margin-left:20px; }
	.price_block {left: 130px;}
}

@media screen and (max-width: 750px)  { 
	.block_1 .ib { width:450px; margin:auto; padding-left:10px; }
	.block_1 .ib:first-child { position:static; top:auto; right:auto; width:450px; text-align:left; height:100px; }
	.block_1 .ib:first-child .ib-pic { max-width:120px; position:static; }
	.block_1 .ib:first-child p { width:240px; padding-left:40px; }
	.block_1 .ib:last-child { position:static; top:auto; right:auto; width:450px; }
	.block_1 .ib p { width:240px; }
	.block_1 { border-bottom:none; }
}

@media screen and (max-width: 700px)  { 
	.b-1-mobile-b-2 { top:370px; right:40px; left:auto; }
	.text_place_doc1,.text_place_doc1_m,.text_place_doc2 { width:auto; padding-left:90px; }
	.review_line:last-child { display:none; }
	.block_reviews .review_line { margin:0; padding-top:20px; }
	.block_reviews .review_line .review { width:100%; }
	.block_reviews .review_line .review .img { margin:0; display:inline-block; width:300px; }
	.block_reviews .review_line .review .img img { width:100%; }
	.bg_green { padding-top:30px; }
	.recommend { display:none; }
}

@media (max-device-width: 640px)  { 
	.order form { width:100%; padding-left:0; }
	.deliv-ed { text-align:center; padding-left:0; }
	.order table { width:100%; margin:10px; margin-bottom:5px; border-collapse:separate; border-spacing:1px; }
	.order th,.order td { font-size:20px; line-height:22px; }
	.order td.big { font-size:20px; }
	.order td em { font-size:20px; }
	.order td em.big { font-size:20px; }
	.order .button { margin:70px 0 7px; }
}

@media screen and (max-width: 600px)  { 
	.logo-bar img { width:100%; }
}

@media screen and (max-width: 550px)  { 
	.doc_block { background-position:left bottom; }
}

@media screen and (max-width: 500px)  { 
	.block_1 .ib { width:auto; }
	.block_1 .ib p { font-size:14px; line-height:18px; width:140px; padding-left:0!important; }
	.block_1 .ib:first-child { width:auto; }
	.block_1 .ib:first-child p { width:140px; }
	.block_1 .ib:last-child { width:auto; }
	.block_1 .ib:last-child p { width:140px; }
	.text_place { margin-top:350px; font-size:14px; line-height:20px; }
	.text_place h1 { font-size:22px; text-align:left; }
	.inner_video p img { width:100%; }
	.resp-video { border:none; position:relative; padding-bottom:20px; padding-top:20px; }
	.block_1_970 { background-position:0 -130px; }
	.b-1-mobile-b-1 { margin-left:25px; top:83px; }
	.b-1-mobile-b-2 { right:auto; left:35px; top:5px; }
	.block_4_970_place { width:auto; }
	.order form { width:auto!important; float:none!important; margin:0!important; padding-top:10px; padding-bottom:10px; }
	.is-mobile-hidden { display:none; }
	.block_4_970_place_el2 { margin:auto; width:300px; }
	.block_4_970_place_el4 { margin:auto; width:300px; }
	.block_4_970_place_el1 { text-align:center; }
	.block_4_970_place_el2_input { width:270px; }
	.block_4_970_place_el3 { text-align:center; }
	.block_3_970_text { width:auto; }
	.block_4_970_place_button { display:block; margin:30px auto; }
	.block_4 { height:auto; }
	.block_4_970 { height:auto; }
	.order table { margin:10px 0!important; }
	#animateid1 { z-index:0!important; display:none!important; }
	.block_4 { height:auto; }
	.block_4_970 { height:auto; }
	.timer-block { margin-top:10px; width:300px; }
	.timer-label { margin-top:20px; font-size:18px; }
	.block_video { position:relative; z-index:10000; }
	.link-mobile { display:block; }
	.price_block {right: 10px;left: auto;}
}

@media screen and (max-width: 400px)  { 
	.text_place_doc1 { display:none; }
	.text_place_doc2 { display:none; }
	.text_place_doc1_m,.text_place_doc2_m { display:block; padding-left:90px; font-size:14px; color:#0166aa; }
	.doc_block { background-position:0 100px; }
	.doc_name { margin-left:100px; margin-top:10px; }
	.price_block {display: none;}
}